{% extends '::base.html.twig' %}
{% block title %}Figuras {% endblock %}

{% block body %}
    <div class="col-md-8 col-md-offset-2">
        <h1 class="text-primary">Figuras

        </h1>
    </div>
    <div class="btn-toolbar" role="toolbar">
        <button id="add" class="btn btn-success btn-xs" data-title="Nuevo" data-toggle="modal" data-target="#Modal_Add">Nuevo<span class="glyphicon glyphicon-new-window"></span></button>

    </div>
    {% if error is defined %}
        <input type="text" value="{{ error }}">
    {% endif %}
        {% include "FigurasBundle:Default:newFigura.html.twig" %}
    <!-- /.modal -->
    <table id="contenido" class="table table-hover" cellspacing="0" width="100%">
        <thead>
        <tr>
            <th>Nombre</th>
            <th>Superficie</th>
            <th>Base</th>
            <th>Diametro</th>
            <th>Altura</th>

        </tr>
        </thead>

    </table>
{% endblock %}
{% block javascripts %}
    <script src="{{ asset('bundles/figuras/js/figura.js') }}"></script>
    <script>

        var pathFigurasAll = "{{ path('figuras_all') }}";
    </script>
{% endblock %}